/* zimon's css Datei*/

/* Dateiweite Einstellungen vorher war  schrift: f89868, bg: B500B5, link: F9D130*/

body { background-color:#5E005E; color:#DFFFDF; margin-left:50px; margin-right:50px; margin-top:20px; margin-bottom:20px; font-size:16pt; }

/* Dateiweite Einstellungen fuer die Druckversion */
body.druck {background-color:#FFFFFF; color:#000000; margin-left:50px; margin-right:50px; margin-top:20px; margin-bottom:20px; font-size:12pt; }

/* Memorial Einstellungen */
body.memorial {background-color:#000000; color:#6060FF; margin-left:50px; margin-right:50px; margin-top:20px; margin-bottom:20px; font-size:16pt; }

.memnames { color:#5E005E; text-align:right; font-size:28pt; font-weight:bold;}

/* Schriftgroesse Ueberschriften */
h1 { font-size:24pt; }
h1.hauptueberschrift { font-family:'Monotype Corsiva',Times,serif; font-size:38pt; }

/* Fuer alle Tags der Druckversion */
.druck {background-color:#FFFFFF; color:#000000; font-size:12pt; }


/* Tabelleneinstellungen */
td {font-size:16pt; }
/*td.druck {font-size:12pt; }*/


/* Links allgemein */
a:link { color:#6060FF; font-weight:550; }
a:visited { color:#6060FF; font-weight:550; }
a:active { color:#000000; font-weight:550; }

/* Links Druckversion */
a.druck:link { color:#0000FF; }
a.druck:visited { color:#0000FF; }
a.druck:active { color:#FF00FF; }


/* Inhalt Links erster und zweiter */
a.fst:link { font-size:12pt; font-weight:800; }   /*war: EA2C6C*/
a.fst:visited { font-size:12pt; font-weight:800; }
a.fst:active { font-size:12pt; font-weight:800; }
a.snd:link { color:#FFFF00; font-size:12pt; font-weight:800; }   /*war: EA2C6C*/
a.snd:visited { color:#FFFF00; font-size:12pt; font-weight:800; }
a.snd:active { color:#000000; font-size:12pt; font-weight:800; }


a.snd_druck:link { color:#909000; font-size:12pt; font-weight:800; }   /*war: EA2C6C*/
a.snd_druck:visited { color:#909000; font-size:12pt; font-weight:800; }
a.snd_druck:active { color:#000000; font-size:12pt; font-weight:800; }


/* Inhalt Rubriken
a.rubr:link {font-size:16pt; font-weight:bold; color:FFFF00;}
a.rubr:visited {font-size:16pt;font-weight:bold; color:FFFF00;} */
a.rubr {font-size:16pt; font-weight:bold; color:#FF0000;}
a.rubrdruck {font-size:16pt; font-weight:bold; color:#000000;}

/* Inhalt Unterrubriken (Text) */
.subrubr {font-size:14pt; font-weight:bold; color:#DFFFDF; }
.subrubrdruck {font-size:13pt; font-weight:bold; color:#707070; }

/* Links fuer Bilder und Gedichte
a.img:link { color:#FFFFFF; }
a.img:visited { color:#FFFFFF; }
a.img:active { color:#000000; }

/* Link "Druckversion" jeder Seite */
.druckver { text-align:right; }


/* Copyright normal und Druckversion */
.copyr { font-size:8pt; color:#FFFFFF; }
.copydruck { font-size:8pt; color:#000000; }

/* Untertitel */
.subtit { font-size:12pt; }


/*linklist*/
.Stil2 {color: ##DFFFDF}
.Stil4 {color: ##DFFFDF; font-size: 24px; }
.mystil {color: #6060FF; font-size: 18px; text-decoration: underline; }

/* Counter */
.cnt { font-size: 10pt; }
